@charset "UTF-8";
* {
  color: #333;
  font-size: 16px;
  line-height: 1.6;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

body {
  counter-reset: idx 0;
}

h1 {
  font-size: 20px;
  border-bottom: 1px solid #dadada;
  padding: 8px;
}

article {
  padding: 16px 0;
}
article h3 {
  font-size: 18px;
}
article ol {
  margin-left: 24px;
}

.wrapper {
  margin: 0 16px;
}

.login h3 {
  font-size: 24px;
  border-bottom: 1px solid #333;
  margin: 16px 0;
}
.login li {
  line-height: 1.8;
}

.index li {
  line-height: 1.8;
}

.guide section {
  margin-bottom: 64px;
  counter-reset: item 0;
}
.guide section h3 {
  display: flex;
  margin: 16px 0;
}
.guide section h3:before {
  counter-increment: idx 1;
  content: counter(idx) " ";
  font-size: 48px;
  margin-right: 24px;
  line-height: 1;
  font-family: inherit;
}
.guide section h3 a {
  font-size: 24px;
  border-bottom: 1px solid #333;
  flex: 1;
  width: 100%;
}
.guide section h5 {
  font-size: 22px;
  margin-top: 24px;
  margin-left: 16px;
}
.guide section h5:before {
  counter-increment: item 1;
  content: counter(idx) "-" counter(item) ". ";
}
.guide section h5 a {
  font-size: inherit;
}
.guide section h5 + div {
  padding: 8px 0 16px 20px;
}
.guide section h5 + div p {
  margin-bottom: 16px;
}
.guide section h5 + div li {
  margin-bottom: 16px;
}
.guide section h5 + div table {
  border-collapse: collapse;
}
.guide section h5 + div td {
  border: 1px solid #333;
  padding: 8px;
}
.guide section h5 + div tr td:first-child {
  width: 200px;
}
.guide section h5 + div thead td {
  padding: 4px 8px;
  text-align: center;
  background-color: #dadada;
}
.guide section table {
  border-collapse: collapse;
}
.guide section table th {
  border: 1px solid #333;
  padding: 4px 8px;
  text-align: center;
  color: #6a6a6a;
  background-color: #eaeaea;
}
.guide section table td {
  border: 1px solid #333;
  padding: 4px 8px;
  text-align: center;
  min-width: 128px;
}
.guide section table thead td {
  color: #6a6a6a;
  background-color: #dadada;
}
.guide section table .explanation {
  text-align: left;
}
.guide section table .note {
  display: block;
}

p.mvtop {
  position: fixed;
  bottom: 0;
  text-align: right;
  width: 100%;
  padding: 16px;
}
p.mvtop a {
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  color: #bcbcbc;
  border: 2px solid #bcbcbc;
  padding: 4px 16px;
  border-radius: 10px;
}

span {
  font-size: 13px;
}
span.required {
  color: red;
  vertical-align: super;
}